Return to index: [Subject] [Thread] [Date] [Author]

NeoPlanet -- requires Internet Explorer

[Subject Prev][Subject Next][Thread Prev][Thread Next]
On my last post I thought that NeoPlanet was a stand alone browser in
competition to Internet Explorer. I now see that you must have IE installed
as it seems to work on top of IE. Sorry, but I'm still learning about this
one.


Regards,
Dennis S. Wish, PE
Structural Engineering Consultant
structures(--nospam--at)engineer.com <mailto:structures(--nospam--at)engineer.com>
(208) 361-5447 E-Fax